@ECHO off
ECHO Installing FFS Image Pack..
if exist "%AppData%\StardewValley\STCM" rmdir /s /q "%AppData%\StardewValley\STCM\" > nul
xcopy /e/c/h/r/y "%~dp0\STCM\" "%AppData%\StardewValley\STCM\" > nul
ECHO Installed FFS Image pack, press any Key to Continue...
PAUSE > nul